#!/bin/sh
# 2001 by Marcus Thiesen (marcus@thiesenweb.de)
# install.sh for lslan

if [ -e lslanrc.template ]; then
	if [ ! -e /etc/lslanrc -a -w /etc ]; then
	echo -n "Installing lslanrc to /etc..."
	cp ./lslanrc.template /etc/lslanrc && echo -e "\tdone!"
	else
	echo "There is already a lslanrc in /etc! skipping"
	fi
fi
if [ -e lslanrc.template ]; then
	if [ ! -e $HOME/.lslanrc -a -w $HOME ]; then
	echo -n "Installing .lslanrc to $HOME..."
	cp ./lslanrc.template $HOME/.lslanrc && echo -e "\tdone!"
	else
	echo "There is already a lslanrc in $HOME! skipping"
	fi
fi
if [ -e lslan ]; then
	if [ -w /sbin ]; then
	echo -n "Installing lslan to /sbin..." 
	cp ./lslan /sbin && echo -e "\tdone!"
	else
	echo "Can't write to /sbin! Aborting..."
	exit
	fi
fi

